/* If you want to add your own CSS code, please do it in this file */

.prensa {
}

.prensa .post-desc .post-excerpt {
    margin-bottom: 0px;
	display:none;
}

.noticias .post-excerpt {
    margin-bottom: 15px;
}

.infografias ul li img {
    margin: 5px;
	padding:5px;
	border: solid 1px #ebebeb;
}